Source: node-cookie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.2
Homepage: https://github.com/shtylman/node-cookie
Vcs-Git: https://salsa.debian.org/js-team/node-cookie.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie
Rules-Requires-Root: no

Package: node-cookie
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Basic cookie parser and serializer module for Node.js
 node-cookie just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side javascript engine.
